/* Class = "NSButtonCell"; title = "Add Activity"; ObjectID = "4"; */
"Add Activity" = "Aktivität hinzufügen";

/* Class = "NSTextFieldCell"; title = "Activity Type"; ObjectID = "18"; */
"Activity Type" = "Aktivitätstyp";

/* Class = "NSTextFieldCell"; title = "Start Date"; ObjectID = "20"; */
"Start Date" = "Startzeit";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "24"; */
"Duration" = "Dauer";

/* Class = "NSTextFieldCell"; title = "What did you do?"; ObjectID = "55"; */
"What did you do?" = "Was haben Sie gemacht?";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "57"; */
"Cancel" = "Abbrechen";

